﻿html, body { 	padding: 0;
			margin: 0 ;
			background-color: white}
#container {	margin: 0 auto;
			width: 100%}
#header { background-image: url(bg1.jpg);
			background-size: 20%;
			background-position: top;
			background-color: black;
            height: 180px;
			background-repeat: repeat-x }
#bgtop { background-image: url(fon.jpg);
		 height: 56px;
		 background-repeat: repeat-x }
#menu { height: 300px}
#bgbottom { background-image: url(fon1.jpg);
		 height: 56px;
		 background-repeat: repeat-x  }
#footer { background-image: url(bg.jpg);
			background-size: 20%;
			background-position: bottom;
			height: 150px;
			background-repeat: repeat-x }
#logo { text-align: center;
		font-family: Constantia;
		color: #205ca4;
		font-size: 25px;
		font-weight: bold;
		letter-spacing: 15px;
		background-color: #010101}